section.about {
    width: 100%;
    max-width: 1200px;
    background-color: white;
    margin: 0 auto;
    padding: 40px;
}

section.about .content-about {
    width: 100%;
}

section.about .content-about article {
    width: 100%;
}

section.about .content-about article h1,
section.about .content-about article h2,
section.about .content-about article h3,
section.about .content-about article h4,
section.about .content-about article h5,
section.about .content-about article h6 {
    text-align: center;
}

section.about .content-about article>div.galery-about {
    margin-top: 40px;
}

section.about .content-about article p {
    margin-top: 20px;
    text-align: center;
}

section.about .content-about .image-about ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
}

section.about .content-about .image-about li {
    width: calc(100% / 4 - 15px);
}

section.about .content-about .image-about figure {
    width: 100%;
    height: 200px;
}

section.about .content-about .image-about figure img {
    width: 100%;
    height: 100%;
}

@media only screen and (max-width:960px) {
    section.about .content-about .image-about li {
        width: calc(100% / 3 - 17px);
    }
}

@media only screen and (max-width:640px) {
    section.about {
        width: 100%;
        max-width: 1200px;
        background-color: white;
        margin: 0 auto;
        padding: 20px;
    }

    section.about .content-about {
        width: 100%;
        margin-top: 20px;
    }

    section.about .content-about article>div {
        margin-top: 20px;
    }

    section.about .content-about .image-about li {
        width: calc(100% / 2 - 10px);
    }
}